body {
    width: 100%;
    height: 100%;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
    position: relative;
}
/* 去除a标签的所有默认样式 */
a {
    text-decoration: none; /* 去除下划线 */
    color: inherit; /* 继承父元素的颜色 */
    outline: none; /* 去除点击时的轮廓线 */
 }



/* 右上角技术按钮 */
#circular-div,
#word-back-column,
#word-download,
#v_word-back-column,
#v_word-download {
    position: fixed;
    top: 20px;
    /* 调整距离顶部的位置 */
    right: 20px;
    /* 调整距离右侧的位置 */
    width: 50px;
    /* 圆的直径 */
    height: 50px;
    /* 圆的直径，与宽度相同以形成圆形 */
    background-color: #3498db;
    /* 圆的颜色 */
    border-radius: 50%;
    /* 使div形成圆形 */
    display: flex;
    justify-content: center;
    /* 水平居中 */
    align-items: center;
    /* 垂直居中 */
    color: white;
    /* 数字的颜色 */
    font-size: 18px;
    /* 数字的大小 */
    font-weight: bold;
    /* 可选：使数字加粗 */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    /* 可选的阴影效果 */
    user-select: none;
}

#word-back-column,#v_word-back-column {
    top: 80px;
}
#word-download,#v_word-download{
    top: 140px;
}

#word-back-column:hover,#word-download:hover,#v_word-back-column:hover,#v_word-download:hover {
    background-color: #0056b3; /* 悬停时颜色变深 */
}



